import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MCOMAUFORMComponent } from './mcomau-form.component';

describe('MCOMAUFORMComponent', () => {
  let component: MCOMAUFORMComponent;
  let fixture: ComponentFixture<MCOMAUFORMComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ MCOMAUFORMComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(MCOMAUFORMComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
